Jump to content

Search the Community

Showing results for tags 'gnome'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Funtoo Discussion Forums
    • News and Announcements
    • General Discussion
    • Dev Central
    • Funtoo Hosting
    • Funtoo Infrastructure
  • Help Central
    • General Help
    • Installation Help
    • Portage Help
    • Desktop Help
    • Server Help
  • Funtoo Services

Blogs

  • drobbins' Blog
  • It's a Bear's life
  • haxmeister's Blog
  • psychopatch's Blog
  • 666threesixes666's Blog
  • decision theory
  • Chris Kurlinski's Blog
  • Sandro's Blog
  • danielv's Blog
  • Not So Stupid Admin Tricks
  • maldoror's Blog
  • andreawilson's Blog
  • Simple Step-by-Step Server Setup
  • saraedward's Blog
  • eusanpe
  • Linux Container Club - LXD/LXC's Blog
  • Funtoo Perl Hackers's Perl on Funtoo

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


freenode


github


web


First Name


Last Name


Location


Interests

Found 13 results

  1. I've got one machine where I can't install Gnome, since it keeps pulling in systemd beside having the gnome mix-in enabled: $ epro === Enabled Profiles: === arch: x86-64bit build: current subarch: native_64 flavor: desktop mix-ins: gnome When I run "emerge -p gnome-light", I a lot of blocking packages: [blocks B ] sys-apps/sysvinit ("sys-apps/sysvinit" is blocking sys-apps/systemd-236-r5) [blocks B ] >=sys-apps/systemd-197 (">=sys-apps/systemd-197" is blocking sys-auth/nss-myhostname-0.3) [blocks B ] sys-apps/gentoo-systemd-integ
  2. Hi, I'm a distro hopper that define himself like an Archer. I use linux since Mandrake, like an advanced user and an administrator. I love Gentoo, but the USE flags system overwhelming me. Funtoo is great! Yesterday I wanted to try Funtoo, the boot works, X works, networking works; but I can't install gnome-light. gnome-color-manager-3.20.0 generate build error. I tried to attach the build.log but the forum script doesn't work.
  3. If anyone notices that their fonts look much worse recently may want to try masking media-libs/freetype-2.6.5 and rolling back to version 2.6.3-r1. Doing that restored my beautiful, easy on the eyes font rendering. Any one else having the same issue? I posted a bug report on the issue - https://bugs.funtoo.org/browse/FL-3268
  4. Hi, Following the steps at http://www.funtoo.org/GNOME_First_Steps There's a note which says: However, this doesn't seem to happen. I have had to do a separate rc-update add dbus default to get gdm to start. Looking at /etc/init.d/xdm there's a line: use consolekit dbus xfs I've managed to make things work by changing this to: need dbus use consolekit xfs But I have no idea whether this is correct. In short, I believe either the documentation needs to tell people to do rc-update add dbus default, or the init script needs to be changed. I don't know which, I'm n
  5. I have been struggling to install gnome for a while now. There was a recent bugfix that was fixed a problem with the spidermonkey installation, but now I'm running into problems with pulseaudio. Whenever I try to emerge it, I get the following errors just after compilation starts: Here is the output of the emerge --info '=blah blah blah':
  6. I recently installed funtoo, and I'm having trouble emerging gnome-shell. It brings dev-lang/spidermonkey-24.2.0, and polkit requires version 1.8.5. When I try to install version 24, everything compiles successfully, but it tries to overwrite the config files for the old version. If I unmerge version 1.8, it will let me install version 24, but it complains about polkit missing it's dependency after any portage command is run. When I try to emerge gnome-shell with spidermonkey-24, everything works untill dev-libs/gjs is pulled in, which fails to compile (probably because I'm missing polkit). Is
  7. I desperately tried to find a solution myself, but not succeeded. When I am logged in Gnome session via GDM no local user privileges (such as reboot/shutdown, passwordless usb media mount, user session switching) are available to me. No power management options while in GDM login window either. Obviously, the reason is inactive state of consolekit sessions run through GDM: Session6: unix-user = '115' realname = 'added by portage for gdm' seat = 'Seat5' session-type = 'LoginWindow' active = FALSE x11-display = ':0' x11-display-device =
  8. Hi guys, i do a fresh install of Funtoo, i set on my make.conf: USE="upnp-av upnp dlna" and rebuild with "--newuse" to get UPnP support in Rhythmbox and Totem, i also installed "convergence" "grilo" and "grilo-plugins" , and activated grilo plugin in Rhythmbox, but i get nothing (with Totem is the same, get nothing), if i do a: x11tete11x@Jarvis ~ $ upnpscan -m <serverUPNP-IP> UPnP Discovery Tool v0.4 by patrik@cqure.net -------------------------------------------- [<serverUPNP-IP>] HTTP/1.1 200 OK CACHE-CONTROL: max-age=1800 DATE: Tue, 09 Dec 2014 23:04:24 GMT EXT: LOCAT
  9. I installed networkmanager-openvpn, but VPN is missing in gnome networkmanager, as it used to be on my Debian Wheezy and Gnome 3.4. How can I get VPN working under Gnome?
  10. Hello, 2 days ago I installed Funtoo following this guide: http://www.funtoo.org/Funtoo_Linux_Installation I took me 2 days to compile X11, Gnome and Firefox. Now it ist ready and I tried an update with "emerge --sync" and then "emerge -uavDN @world". But that did not work because there are several conflicts. First, there was a conflict in empathy, forcing a different version of udev than needed. I solved it by using a package USE flag that prevents this dependency (-v8i or something like that). But next there is a problem with metacity, which is masked. jochen@localhost:~$ s
  11. Hi, I am trying to emerge gnome(3). The first problem I have found is the app-arch/pax package, which fails to link. The linking problem steems from macros in lib/fts.h, where some functions are renamed, which leads to link error. This can be fixed, so I continued and failed at webkit-gtk, which fails because the package can not be found in any download locations that the ebuild tries. I have two requests: 1) Please point me to a working download of webkit-gtk 2) Please point me to the instructions on how to fix ebuild errors so that they are shareable with the community.
  12. Hello All. First off, kudos for finding a way around systemd and GNOME. What a pain in the ass that migration would be. second off, I'm having some behavioral issues with GNOME. I think it might be on the video front, but also might be on the power front (power up, power down, log out, restart, etc). I'm putting them in the same topic because I believe that they might be related on some way. But.... I really don't know how to diagnose this to be quite honest. Lets start with the video side. Everything works great, for a while. If I use a program such as VLC, or Totem, there
  13. Hello to all! I recently installed Funtoo on VirtualBox (just for testing) and everything has gone extremely well so far to install Gnome. It is showing me the following error (/var/tmp/portage/gnome-base/gnome-shell-3.12.2/temp/build.log): Complete display: ^[[32;01m * ^[[39;49;00mPackage: gnome-base/gnome-shell-3.12.2 ^[[32;01m * ^[[39;49;00mRepository: gentoo ^[[32;01m * ^[[39;49;00mUSE: amd64 bluetooth deprecated elibc_glibc i18n kernel_linux networkmanager python_targets_python2_7 userland_GNU ^[[32;01m * ^[[39;49;00mFEATURES: preserve-libs sandbox >>> Unpacking
×
×
  • Create New...